[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPC.Active

Communication channel active

## Declaration

Source position: simpleipc.pp line 81

`published property TSimpleIPC.Active : Boolean read FActive write SetActive;`

## Description

Active can be set to True to set up the client or server end of the communication channel. For the server this means that the server end is set up, for the client it means that the client tries to connect to the server with ServerID identification.

## See also

ServerID |  | Unique server identification

Documentation generated on: Feb 26 2014